Subject: Gas Model
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 09:04:00 -0800 (PST)

Sorry so much time has passed since we last discussed your North American Gas 
Model.  I am however still interested in setting up a test process to 
familiarize some of our key people with the model and the database, etc.  

I am now reviewing the licensing agreement that you submitted in December and 
will be back in touch soon.  I need to discuss this further with the business 
segments, but I suspect that our interest will be focused more on the Long 
Term gas model.

Another member of your firm had called last week, but I somehow misplaced his 
name and number.  I thought that an e-mail response would suffice for now.  
My apologies.

Regards,

John Goodpasture